prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include/yajl

Name: Yet Another JSON Library
Description: A Portable JSON parsing and serialization library in ANSI C
Version: 2.1.0
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lyajl
